/* line 1, ../sass/acookie.scss */
.acookie {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  z-index: 9999999;
  background-color: #4b4b4b;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  font-size: 14px !important;
  color: white;
  display: none;
}
/* line 19, ../sass/acookie.scss */
.acookie-inner {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-flow: row wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row wrap;
  padding: 16px 48px;
  padding: 0.5rem 3rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 575.98px) {
  /* line 19, ../sass/acookie.scss */
  .acookie-inner {
    padding: 8px;
    padding: 0.5rem;
  }
}
/* line 47, ../sass/acookie.scss */
.acookie-text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 70%;
  -ms-flex: 70%;
  flex: 70%;
  line-height: 1;
  padding: 0 1rem;
  margin: 0;
  color: white;
}
/* line 57, ../sass/acookie.scss */
.acookie-text a {
  white-space: nowrap;
  color: #18dcff;
  -webkit-transition: color 0.2s ease;
  -o-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
/* line 64, ../sass/acookie.scss */
.acookie-text a:hover {
  color: #17c0eb;
}
@media (max-width: 575.98px) {
  /* line 47, ../sass/acookie.scss */
  .acookie-text {
    text-align: center;
    margin: 0.5rem 0;
  }
}
/* line 75, ../sass/acookie.scss */
.acookie-button {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-flex: 30%;
  -ms-flex: 30%;
  flex: 30%;
  width: 180px;
  max-width: 180px;
  background-color: #dedd39;
  border: none;
  padding: 16px;
  padding: 1rem;
  border-radius: 5px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  font-size: 14px;
  color: white;
  line-height: 1;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  -webkit-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  cursor: pointer;
  white-space: nowrap;
  text-align: center;
  height: auto;
  margin: 0;
}

.acookie-button:after {
  display: none;
}
/* line 101, ../sass/acookie.scss */
.acookie-button:focus {
  outline: none;
}
/* line 105, ../sass/acookie.scss */
.acookie-button:hover {
  background-color: #b9b82e;
}
